{
    "dc_identifier": "nl.gm0677.2c.2015.2713723-13",
    "dc_title": "Gemeenteraad 2015-07-14 - Voorstel tot vaststelling bestemmingsplan ‘Hulst Zuid, Herziening Grote Kreekweg’ (rv2015/38)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Hulst op 2015-07-14. Onderdeel: Voorstel tot vaststelling bestemmingsplan ‘Hulst Zuid, Herziening Grote Kreekweg’ (rv2015/38).",
    "dc_source": "https://hulst.notubiz.nl/vergadering/137484",
    "dc_publisher": "gm0677",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-26",
    "foi_publishedDate": "2015-07-14",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Hulst",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Hulst",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "125",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0677.2c.2015.2713723-13",
    "dc_externalIdentifier": "2713758",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-07-14",
    "foi_meetingNumber": "2713723",
    "foi_meetingItemNumber": "13",
    "foi_meetingItemNumberRaw": "12.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0677.2c.2015.2713723-13.doc.1",
            "dc_title": "38raadsvoorstelGrootekreekweg",
            "foi_fileName": "38raadsvoorstelGrootekreekweg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2306615/1"
        },
        {
            "dc_identifier": "nl.gm0677.2c.2015.2713723-13.doc.2",
            "dc_title": "38RaadsbesluitGrooteKreekweg",
            "foi_fileName": "38RaadsbesluitGrooteKreekweg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2338681/1"
        },
        {
            "dc_identifier": "nl.gm0677.2c.2015.2713723-13.doc.3",
            "dc_title": "38raadsvoorstelGrootekreekwegBP",
            "foi_fileName": "38raadsvoorstelGrootekreekwegBP.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2326142/1"
        }
    ]
}